package Store;

import java.io.File;
import java.io.IOException;

public class Store {
    public static void main() throws IOException {
        String path = "C:\\JavaED";
        File file = new File(path,"store.txt"); // 创建指向文件的File对象
        if (file.exists()) // 判读文件是否存在
        {
            file.delete(); // 存在则先删除
        }
        file.createNewFile(); // 再创建
    }
}
